CREATE OR REPLACE VIEW food600.s_mondieu_prijemky AS
 SELECT doklady.datum_dokl,
    sum(obraty.mnozstvi * obraty.cena) AS suma,
    doklady.c_mena,
    doklady.pz1,
    doklady.c_stredisk,
    doklady.c_partner,
    doklady.c_dokl
   FROM food600.doklady
     JOIN food600.obraty ON doklady.c_dokl = obraty.c_dokl
  WHERE doklady.operace = 'PE'::bpchar
  GROUP BY doklady.c_dokl, doklady.datum_dokl, doklady.c_mena, doklady.c_stredisk, doklady.c_partner, doklady.pz1;
